Affected packages

RubyGems / mini_magick

mini_magick

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0
Fixed
3.6.0

Affected versions

1.*

1.0.1
1.1.0
1.2.0
1.2.1
1.2.2
1.2.3
1.2.5
1.3.0
1.3.1
1.3.2
1.3.3

2.*

2.0.0
2.0.1
2.0.2
2.1
2.3

3.*

3.0
3.1
3.2
3.2.1
3.3
3.4
3.5.0